Subject: Ticket Assigned - FW: Chico Liteway Foldable Baby Stroller
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 03:42:52 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FW: Chico Liteway Foldable Baby Stroller Sent from my Galaxy
Greetings,I bought a Chico Lieway Foldable Baby Stroller from Center Point in Khobar KSA on January 10, 2021 and was delivered on January 12, 2021.On january 30 one of the nuts came off that rendered the  stroller unusable. I took it to Center Point today, and they said it is out of warranty. They installed an incomparable nut to fix the stroller. I was expecting replacement. Kind Regards,ZakiMobile: 00966554385553Sent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2041357